/*
::-webkit-scrollbar {
  width: 7px;
  height: 7px;
}
::-webkit-scrollbar-track {
  background-color: rgba(113,112,107,0.1);
}
::-webkit-scrollbar-thumb:vertical {
  background-color: rgba(0,0,0,.2);
}
::-webkit-scrollbar-thumb:vertical:hover,
::-webkit-scrollbar-thumb:horizontal:hover {
  background: rgba(0,0,0,.4);
}
::-webkit-scrollbar-thumb:horizontal {
  background-color: rgba(0,0,0,.2);
}
*/

::-webkit-scrollbar {width: 8px; height: 8px; border: 3px solid #fff; }
::-webkit-scrollbar-button:start:decrement, ::-webkit-scrollbar-button:end:increment {display: block; height: 0px; background: #efefef}
::-webkit-scrollbar-track {background: #efefef; -webkit-border-radius: 10px; border-radius:10px; -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,.2)}
::-webkit-scrollbar-thumb {height: 50px; width: 50px; background: rgba(0,0,0,.2); -webkit-border-radius: 8px; border-radius: 8px; -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,.1)}


body { font-size: 0.95rem; }
small { font-size:0.8rem; letter-spacing:-0.5px; }
table{border-collapse:collapse;border-spacing:0;font-size:100%;}

/* for tinymce */
/* 왠지모르지만 우측 border가 사라진다. 그래서 100% - 1px로 설정 */
.mce-edit-area { width:calc(100% - 1px) !important; }
.mce-branding-powered-by { display:none !important; }


/* common */
textarea { resize: none;}
.container { margin-left:0; margin-right:0; }
a { text-decoration: none !important; position:relative;}
*:disabled, .disabled {cursor:not-allowed;}
img { max-width:100%; }

a { color:#0d73d6; }
a:hover { color:#000; text-decoration:underline; }

.hidden { display:none; }

.sticky {
  position: fixed;
  top: 0;
}

.bg-white { background-color:#fff; }

/* bootstrap callout box */
.bd-callout {
  padding: 1.25rem;
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
  border: 1px solid #eee;
  border-left-width: .25rem;
  border-radius: .25rem;
}

.bd-callout h4 {
  margin-top: 0;
  margin-bottom: .25rem;
}

.bd-callout p:last-child {
  margin-bottom: 0;
}

.bd-callout code {
  border-radius: .25rem;
}

.bd-callout + .bd-callout {
  margin-top: -.25rem;
}

.bd-callout-primary {
  border-left-color: #007bff !important;
}

.bd-callout-primary h4 {
  color: #007bff !important;
}

.bd-callout-secondary {
  border-left-color: #868e96;
}

.bd-callout-secondary h4 {
  color: #868e96;
}

.bd-callout-success {
  border-left-color: #28a745;
}

.bd-callout-success h4 {
  color: #28a745;
}

.bd-callout-danger {
  border-left-color: #dc3545;
}

.bd-callout-danger h4 {
  color: #dc3545;
}

.bd-callout-warning {
  border-left-color: #f0ad4e;
}

.bd-callout-warning h4 {
  color: #f0ad4e;
}

.bd-callout-info {
  border-left-color: #5bc0de;
}

.bd-callout-info h4 {
  color: #5bc0de;
}

.bd-callout-light {
  border-left-color: #f8f9fa;
}

.bd-callout-light h4 {
  color: #f8f9fa;
}

.bd-callout-dark {
  border-left-color: #343a40;
}

.bd-callout-dark h4 {
  color: #343a40;
}



/* UL, OL */
ol.number { margin:0 !important; padding:0; }
ol.number li { margin-left:20px; list-style:decimal; line-height:150%;}
ol.uroman li { margin-left:15px; list-style:upper-roman; line-height:150%;}
ol.number2 li { margin-left:20px; list-style:decimal; font-size:13px; line-height:160%;}

/*
none : 목록 스타일을 사용하지 않는다.
circle : 뚫린원 모양의 스타일을 사용한다.
disc : 채워진원 모양의 스타일을 사용한다.
square : 채워진 사각형 모양의 스타일을 사용한다.
armenian : 아르마니아 숫자 스타일을 사용한다.
decimal : 1부터 시작하는 십진수 스타일을 사용한다.
decimal-leading-zero : 01부터 시작하는 십진수 스타일을 사용한다.
georgian : 그루지아 숫자 스타일을 사용한다.
lower-alpha : 알파벳 소문자 스타일을 사용한다.
lower-greek : 고대 그리스 문자의 소문자 스타일을 사용한다.
lower-latin : 라틴어의 소문자 스타일을 사용한다.
lower-roman : 로마숫자의 소문자 스타일을 사용한다.
upper-alpha : 알파벳 대문자 스타일을 사용한다.
upper-latin : 라틴어의 대문자 스타일을 사용한다.
upper-roman : 로마숫자의 대문자 스타일을 사용한다.


list-style-image
url | none | inherit
*/






/* footer area */
#footer { padding: 0; border-top:1px solid #cfcfcf;}
.footer {overflow:hidden; padding:0 0 0.8rem 0 !important; background:#f5f5f5; line-height:140%}
.footer .copyright { width:700px; margin:0 auto; text-align:center; padding-left:23px; padding-top:10px; font-size:0.75rem !important; font-style:normal;}
.footer .copyright a {font-weight:bold; color:#305296; text-decoration:none;}
.footer .copyright .sitename { font-size:0.8rem; font-weight:bold; padding-bottom:10px;}


/* top area */
.site-title a.logo { display:inline-block; font-weight:bold; height:54px; background:url('../images/top/site_logo.png') left top no-repeat; font-size:16px; padding:2px 10px 0px 40px; margin:10px 0 0 0px; line-height:1.1rem;}
.site-title a.logo span { display:block; font-size:0.72rem; color:#ccc; font-weight:normal; }

/* Shutter Out Vertical */
.site-title {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  padding:0 20px;
}
.site-title:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(255, 255, 255, 0.2); /*#2f5aad;*/
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.site-title:hover,
.site-title:focus,
.site-title:active
{
  color: white;
}
.site-title:hover:before,
.site-title:focus:before,
.site-title:active:before
{
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}

.disableheader:after {
  content:"";
  width:100%;
  height:100%;
  background-color:rgba(255, 255, 255, 0.5);
  position:absolute;
  left:0;
  top:0;
  cursor: not-allowed;
}


/* Shutter Out Horizontal */
.gnb li {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
/*
.gnb li:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #2f5aad;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
*/
.gnb li:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.gnb li:hover, .gnb li:focus, .gnb li:active {
  color: #eee;
}
.gnb li:hover:before, .gnb li:focus:before, .gnb li:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

#header {
  width:100%;
  position: relative;
  height: 95px;
  z-index: 11;
}
#header .gnb-header { height:52px;}
#header a.logo { color:#eee; }
#header .gnb-header .dropdown-menu a { color:#333 !important; font-size:0.8rem;}

#header .link-wrap {
  position: absolute;
  top: 13px;
  right: 10px;
  color: #a2a2a2;
}

/* Always apply the floated nav */
.gnb {
  margin: 0;
  padding: 0;
  width:100%;
  position:absolute;
  bottom:0;
}

.gnb > li {
  float: left;
  list-style:none;
}
.gnb > li:first-child { border-left:none; }

.gnb > li > a {
  font-size:0.85rem;
  padding:8px 20px;
  display:block;
  color:#fff;
  text-align:center;
}
.gnb > li:not(.on) > a:hover {
  color:#ddd;
}

.gnb > li:not(.on) > a:hover i { color:#ff3f3f; }

.gnb > li.on > a {
  background-color:#2f5aad;
}
.gnb > li.on > a i {
  color:#ffff00;
}

/******************** site theme *********************/
#link-color-theme { position:absolute; right:0; border-right:none; }


ul.color-theme {
  list-style: none outside none;
  margin: 0 0 10px;
  padding:0;
}

#header ul.color-theme {
  position:absolute;
  right:0;
  top:95px;
  z-index:100;
  display:none;
}

ul.color-theme li {
  float: left;
  margin: 2px;
}
ul.color-theme li a,
ul.color-theme li label {
  cursor: pointer;
  display: block;
  height: 35px;
  width: 35px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
}

.non-radius ul.color-theme li a,
.non-radius ul.color-theme li label {
  border-radius: 0;
  -webkit-border-radius: 0;
}

ul.color-theme li a.active {
  position: relative;
}
ul.color-theme li a.active:after {
  color: #fff;
  content:"\f00c";
  font-family: "FontAwesome";
  font-size: 15px;
  left: 10px;
  position: absolute;
  top: 7px;
}

/* light-version */
ul.color-theme .color-theme-gray {
  background: #494b50;  /* default gray */
}
ul.color-theme .color-theme-darkblue {
  background: #303952 ; /* blue */
}
ul.color-theme .color-theme-orange {
   background: #f78f1e;  /* orange */
}
ul.color-theme .color-theme-yellowgray {
   background: #998675;  /* yellow-grey */
}
/******************** //site theme *********************/




/* lnb & content layout */
#content-wrap {
  width: 100%;
  height: auto;
  background-color: #fff;
  position:relative;
}

#lnb {
  position: relative;
  float: left;
  width: 170px;
  height: 100%;
}

#lnb .lnb-header {
  height: 76px;
  text-align: center;
}

#lnb .lnb-header h1 { padding-top:10px; font-size:1.5rem; }

#lnb .lnb-header h2 {
  padding: 0px 0px 10px 0px;
  vertical-align: bottom;
  font-size: 1.3rem;
  color: #222;
  font-weight: normal;
}

#lnb .lnb { border-bottom:1px dotted #ddd;}

#lnb .lnb .lnb-heading { border-top:1px solid #eee; }
#lnb .lnb .lnb-heading a {
  display:block;
  padding: 0 0 0 8px;
  height: 30px;
  line-height: 30px;
  font-size: 0.9rem;
}

#lnb .lnb .list-group {
  border-radius: 0;
  padding: 0 0 0px 0;
  background-color: #fff;
}

#lnb .lnb .list-group li {
  border-top:1px dotted #ddd;
}
#lnb .list-group-item.active { background-color:transparent !important;}
#lnb .lnb .list-group li:first-child { border-top:none; }

#lnb .lnb .list-group-item {
  border: 0;
/*  min-height: 30px; */
  margin:0 0 0 0px;
  padding:0;
}

#lnb .lnb .list-group li.active a {
  background: #e8e8e8;
}

#lnb .lnb .list-group li { font-size:0.8rem;  }


#lnb .lnb a { color:#555; }
#lnb .lnb .list-group li a { display:block;
  padding: 4px 4px 4px 15px;
  background-color: #fcfcfc;
}
#lnb .lnb .list-group li:not(.active) a:hover { background-color:#f5f5f5; }

#lnb .lnb .list-group li.active a { color:#000; }

.list-group li:last-child {
  border-radius: 0;
}

.lnb-toggle { z-index:10; cursor:pointer; position:absolute; left:171px; width:5px; height:100%; background-color:#f5f5f5; border-right:1px solid #cfcfcf; }
.lnb-toggle:hover { background-color:#eee; width:10px; }
.lnb-toggle:hover i { color:#f00;}

.lnb-toggle i {
  position:absolute;
  color:#999;
  top:50%;
  left:50%;
  padding:0px;
  -ms-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}


/* content header layout */
#content {
  position:relative;
  border-left: 1px solid #cfcfcf;
  background-color: #ffffff;
  margin:0px 0px 0px 170px;
  padding-bottom:100px;
}

#popcontent {
  padding:15px;
}


.page-header {
  width: 100%;
  border-bottom: 2px solid #888;
  margin-bottom: 30px;
  background-color:#fff;
}

.page-header h3 span { color:#007bff;}

#content .page-header {
  padding:40px 0px 5px 0;
}

.page-header h3 {
  font-size: 22px;
  color: #222222;
  font-weight: bold;
}


.page-header .btn {
  height:38px;
  padding: 0 20px 0 20px;
  font-size: 14px;
  font-weight: bold;
}

.page-header input,
.page-header .btn,
.page-header .btn-group {
  float: right;
  margin-top: -40px;
}


.lnb-off > #content { margin-left:0px !important; }
.lnb-off > #lnb { display:none; }
.lnb-off .lnb-toggle { width:10px; left:0px; }

.content-inner { padding-left:25px; z-index:9; }
.content-inner:after {
  clear:both;
  content: " ";
  display: table;
}

/* sticky */
.sticky.is-sticky {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1000;
  background-color:#ddd !important;
}

.page-header.is-sticky { left:236px; }

.formcomment { margin-top:5px; color:#c61010; }


/* dashboard */
.dashboard-wrap { padding:0px; }

/* file type icon */
.file_ace {min-height:18px; padding-left:20px; background:url('../images/filetype/ace.gif') left top no-repeat;}
.file_c {min-height:18px; padding-left:20px; background:url('../images/filetype/c.gif') left top no-repeat;}
.file_doc {min-height:18px; padding-left:20px; background:url('../images/filetype/doc.gif') left top no-repeat;}
.file_docx {min-height:18px; padding-left:20px; background:url('../images/filetype/docx.gif') left top no-repeat;}
.file_hlp {min-height:18px; padding-left:20px; background:url('../images/filetype/hlp.gif') left top no-repeat;}
.file_ins {min-height:18px; padding-left:20px; background:url('../images/filetype/ins.gif') left top no-repeat;}
.file_mdb {min-height:18px; padding-left:20px; background:url('../images/filetype/mdb.gif') left top no-repeat;}
.file_pdf {min-height:18px; padding-left:20px; background:url('../images/filetype/pdf.gif') left top no-repeat;}
.file_rar {min-height:18px; padding-left:20px; background:url('../images/filetype/rar.gif') left top no-repeat;}
.file_tiff {min-height:18px; padding-left:20px; background:url('../images/filetype/tiff.gif') left top no-repeat;}
.file_wma {min-height:18px; padding-left:20px; background:url('../images/filetype/wma.gif') left top no-repeat;}
.file_arj {min-height:18px; padding-left:20px; background:url('../images/filetype/arj.gif') left top no-repeat;}
.file_cab {min-height:18px; padding-left:20px; background:url('../images/filetype/cab.gif') left top no-repeat;}
.file_eps {min-height:18px; padding-left:20px; background:url('../images/filetype/eps.gif') left top no-repeat;}
.file_home {min-height:18px; padding-left:20px; background:url('../images/filetype/home.gif') left top no-repeat;}
.file_jpe {min-height:18px; padding-left:20px; background:url('../images/filetype/jpe.gif') left top no-repeat;}
.file_mid {min-height:18px; padding-left:20px; background:url('../images/filetype/mid.gif') left top no-repeat;}
.file_png {min-height:18px; padding-left:20px; background:url('../images/filetype/png.gif') left top no-repeat;}
.file_re {min-height:18px; padding-left:20px; background:url('../images/filetype/re.gif') left top no-repeat;}
.file_title {min-height:18px; padding-left:20px; background:url('../images/filetype/title.gif') left top no-repeat;}
.file_xls {min-height:18px; padding-left:20px; background:url('../images/filetype/xls.gif') left top no-repeat;}
.file_xlsx {min-height:18px; padding-left:20px; background:url('../images/filetype/xlsx.gif') left top no-repeat;}
.file_asf {min-height:18px; padding-left:20px; background:url('../images/filetype/asf.gif') left top no-repeat;}
.file_cer {min-height:18px; padding-left:20px; background:url('../images/filetype/cer.gif') left top no-repeat;}
.file_exe {min-height:18px; padding-left:20px; background:url('../images/filetype/exe.gif') left top no-repeat;}
.file_hpp {min-height:18px; padding-left:20px; background:url('../images/filetype/hpp.gif') left top no-repeat;}
.file_jpeg {min-height:18px; padding-left:20px; background:url('../images/filetype/jpeg.gif') left top no-repeat;}
.file_mov {min-height:18px; padding-left:20px; background:url('../images/filetype/mov.gif') left top no-repeat;}
.file_ppt {min-height:18px; padding-left:20px; background:url('../images/filetype/ppt.gif') left top no-repeat;}
.file_pptx {min-height:18px; padding-left:20px; background:url('../images/filetype/pptx.gif') left top no-repeat;}
.file_rm {min-height:18px; padding-left:20px; background:url('../images/filetype/rm.gif') left top no-repeat;}
.file_txt {min-height:18px; padding-left:20px; background:url('../images/filetype/txt.gif') left top no-repeat;}
.file_z {min-height:18px; padding-left:20px; background:url('../images/filetype/z.gif') left top no-repeat;}
.file_asp {min-height:18px; padding-left:20px; background:url('../images/filetype/asp.gif') left top no-repeat;}
.file_aspx {min-height:18px; padding-left:20px; background:url('../images/filetype/asp.gif') left top no-repeat;}
.file_chk {min-height:18px; padding-left:20px; background:url('../images/filetype/chk.gif') left top no-repeat;}
.file_fla {min-height:18px; padding-left:20px; background:url('../images/filetype/fla.gif') left top no-repeat;}
.file_htm {min-height:18px; padding-left:20px; background:url('../images/filetype/htm.gif') left top no-repeat;}
.file_jpg {min-height:18px; padding-left:20px; background:url('../images/filetype/jpg.gif') left top no-repeat;}
.file_mp3 {min-height:18px; padding-left:20px; background:url('../images/filetype/mp3.gif') left top no-repeat;}
.file_ps {min-height:18px; padding-left:20px; background:url('../images/filetype/ps.gif') left top no-repeat;}
.file_swf {min-height:18px; padding-left:20px; background:url('../images/filetype/swf.gif') left top no-repeat;}
.file_unknown {min-height:18px; padding-left:20px; background:url('../images/filetype/unknown.gif') left 3px no-repeat;}
.file_zip {min-height:18px; padding-left:20px; background:url('../images/filetype/zip.gif') left top no-repeat;}
.file_au {min-height:18px; padding-left:20px; background:url('../images/filetype/au.gif') left top no-repeat;}
.file_chm {min-height:18px; padding-left:20px; background:url('../images/filetype/chm.gif') left top no-repeat;}
.file_gif {min-height:18px; padding-left:20px; background:url('../images/filetype/gif.gif') left top no-repeat;}
.file_html {min-height:18px; padding-left:20px; background:url('../images/filetype/html.gif') left top no-repeat;}
.file_js {min-height:18px; padding-left:20px; background:url('../images/filetype/js.gif') left top no-repeat;}
.file_mpeg {min-height:18px; padding-left:20px; background:url('../images/filetype/mpeg.gif') left top no-repeat;}
.file_psd {min-height:18px; padding-left:20px; background:url('../images/filetype/psd.gif') left top no-repeat;}
.file_tar {min-height:18px; padding-left:20px; background:url('../images/filetype/tar.gif') left top no-repeat;}
.file_vbs {min-height:18px; padding-left:20px; background:url('../images/filetype/vbs.gif') left top no-repeat;}
.file_avi {min-height:18px; padding-left:20px; background:url('../images/filetype/avi.gif') left top no-repeat;}
.file_cpp {min-height:18px; padding-left:20px; background:url('../images/filetype/cpp.gif') left top no-repeat;}
.file_gz {min-height:18px; padding-left:20px; background:url('../images/filetype/gz.gif') left top no-repeat;}
.file_hwp {min-height:18px; padding-left:20px; background:url('../images/filetype/hwp.gif') left top no-repeat;}
.file_key {min-height:18px; padding-left:20px; background:url('../images/filetype/key.gif') left top no-repeat;}
.file_mpg {min-height:18px; padding-left:20px; background:url('../images/filetype/mpg.gif') left top no-repeat;}
.file_ra {min-height:18px; padding-left:20px; background:url('../images/filetype/ra.gif') left top no-repeat;}
.file_tgz {min-height:18px; padding-left:20px; background:url('../images/filetype/tgz.gif') left top no-repeat;}
.file_vcf {min-height:18px; padding-left:20px; background:url('../images/filetype/vcf.gif') left top no-repeat;}
.file_bmp {min-height:18px; padding-left:20px; background:url('../images/filetype/bmp.gif') left top no-repeat;}
.file_crt {min-height:18px; padding-left:20px; background:url('../images/filetype/crt.gif') left top no-repeat;}
.file_h {min-height:18px; padding-left:20px; background:url('../images/filetype/h.gif') left top no-repeat;}
.file_ini {min-height:18px; padding-left:20px; background:url('../images/filetype/ini.gif') left top no-repeat;}
.file_lzh {min-height:18px; padding-left:20px; background:url('../images/filetype/lzh.gif') left top no-repeat;}
.file_new {min-height:18px; padding-left:20px; background:url('../images/filetype/new.gif') left top no-repeat;}
.file_ram {min-height:18px; padding-left:20px; background:url('../images/filetype/ram.gif') left top no-repeat;}
.file_tif {min-height:18px; padding-left:20px; background:url('../images/filetype/tif.gif') left top no-repeat;}
.file_wav {min-height:18px; padding-left:20px; background:url('../images/filetype/wav.gif') left top no-repeat;}
.file_css {min-height:18px; padding-left:20px; background:url('../images/filetype/wav.gif') left top no-repeat;}
.file_folder {min-height:18px; padding-left:20px; background:url('../images/filetype/folder.gif') left 2px no-repeat;}


/* calendar & board title colors */
.zsbar0, .fc-agenda .zsbar0 .fc-event-time, .zsbar0 .fc-event-skin, .fc-event-container .titlecolor0 { border-color:#4180de !important; background-color:#4587eb !important; color:#fff !important;  font-size:1em !important; }
.zsbar1, .fc-agenda .zsbar1 .fc-event-time, .zsbar1 .fc-event-skin, .fc-event-container .titlecolor1 { border-color:#638cd9 !important; background-color:#6e9cf2 !important; color:#fff !important; font-size:1em !important; }
.zsbar2, .fc-agenda .zsbar2 .fc-event-time, .zsbar2 .fc-event-skin, .fc-event-container .titlecolor2 { border-color:#798ccb !important; background-color:#8394cf !important; color:#fff !important; font-size:1em !important; }
.zsbar3, .fc-agenda .zsbar3 .fc-event-time, .zsbar3 .fc-event-skin, .fc-event-container .titlecolor3 { border-color:#717a8b !important; background-color:#7b8493 !important; color:#fff !important; font-size:1em !important; }
.zsbar4, .fc-agenda .zsbar4 .fc-event-time, .zsbar4 .fc-event-skin, .fc-event-container .titlecolor4 { border-color:#424242 !important; background-color:#4b4b4b !important; color:#fff !important; font-size:1em !important; }

.zsbar5, .fc-agenda .zsbar5 .fc-event-time, .zsbar5 .fc-event-skin, .fc-event-container .titlecolor5 { border-color:#2ab0be !important; background-color:#2eb8c7 !important; color:#fff !important; font-size:1em !important; }
.zsbar6, .fc-agenda .zsbar6 .fc-event-time, .zsbar6 .fc-event-skin, .fc-event-container .titlecolor6 { border-color:#65bac9 !important; background-color:#69c2d2 !important; color:#fff !important; font-size:1em !important; }
.zsbar7, .fc-agenda .zsbar7 .fc-event-time, .zsbar7 .fc-event-skin, .fc-event-container .titlecolor7 { border-color:#8ba4cd !important; background-color:#97add2 !important; color:#fff !important; font-size:1em !important; }
.zsbar8, .fc-agenda .zsbar8 .fc-event-time, .zsbar8 .fc-event-skin, .fc-event-container .titlecolor8 { border-color:#8ea0b2 !important; background-color:#94a5b6 !important; color:#fff !important; font-size:1em !important; }
.zsbar9, .fc-agenda .zsbar9 .fc-event-time, .zsbar9 .fc-event-ski, .fc-event-container .titlecolorn9 { border-color:#8562cd !important; background-color:#8c66d9 !important; color:#fff !important; font-size:1em !important; }

.zsbar10, .fc-agenda .zsbar10 .fc-event-time, .zsbar10 .fc-event-skin, .fc-event-container .titlecolor10 { border-color:#43b51f !important; background-color:#44be1e !important; color:#fff !important; font-size:1em !important; }
.zsbar11, .fc-agenda .zsbar11 .fc-event-time, .zsbar11 .fc-event-skin, .fc-event-container .titlecolor11 { border-color:#88c141 !important; background-color:#93cc4b !important; color:#fff !important; font-size:1em !important; }
.zsbar12, .fc-agenda .zsbar12 .fc-event-time, .zsbar12 .fc-event-skin, .fc-event-container .titlecolor12 { border-color:#adadad !important; background-color:#b4b4b4 !important; color:#fff !important; font-size:1em !important; }
.zsbar13, .fc-agenda .zsbar13 .fc-event-time, .zsbar13 .fc-event-skin, .fc-event-container .titlecolor13 { border-color:#9a80af !important; background-color:#a28ab5 !important; color:#fff !important; font-size:1em !important; }
.zsbar14, .fc-agenda .zsbar14 .fc-event-time, .zsbar14 .fc-event-skin, .fc-event-container .titlecolor14 { border-color:#b47fcc !important; background-color:#c08bd7 !important; color:#fff !important; font-size:1em !important; }

.zsbar15, .fc-agenda .zsbar15 .fc-event-time, .zsbar15 .fc-event-skin, .fc-event-container .titlecolor15 { border-color:#aab727 !important; background-color:#b0bc2d !important; color:#fff !important; font-size:1em !important; }
.zsbar16, .fc-agenda .zsbar16 .fc-event-time, .zsbar16 .fc-event-skin, .fc-event-container .titlecolor16 { border-color:#c4b856 !important; background-color:#ccc05d !important; color:#fff !important; font-size:1em !important; }
.zsbar17, .fc-agenda .zsbar17 .fc-event-time, .zsbar17 .fc-event-skin, .fc-event-container .titlecolor17 { border-color:#b8ac90 !important; background-color:#beb297 !important; color:#fff !important; font-size:1em !important; }
.zsbar18, .fc-agenda .zsbar18 .fc-event-time, .zsbar18 .fc-event-skin, .fc-event-container .titlecolor18 { border-color:#d48b8b !important; background-color:#da9b9b !important; color:#fff !important; font-size:1em !important; }
.zsbar19, .fc-agenda .zsbar19 .fc-event-time, .zsbar19 .fc-event-skin, .fc-event-container .titlecolor19 { border-color:#e05472 !important; background-color:#f06280 !important; color:#fff !important; font-size:1em !important; }

.zsbar20, .fc-agenda .zsbar20 .fc-event-time, .zsbar20 .fc-event-skin, .fc-event-container .titlecolor20 { border-color:#d3b800 !important; background-color:#dec200 !important; color:#fff !important; font-size:1em !important; }
.zsbar21, .fc-agenda .zsbar21 .fc-event-time, .zsbar21 .fc-event-skin, .fc-event-container .titlecolor21 { border-color:#dd9913 !important; background-color:#e6a11b !important; color:#fff !important; font-size:1em !important; }
.zsbar22, .fc-agenda .zsbar22 .fc-event-time, .zsbar22 .fc-event-skin, .fc-event-container .titlecolor22 { border-color:#ee601b !important; background-color:#f3672a !important; color:#fff !important; font-size:1em !important; }
.zsbar23, .fc-agenda .zsbar23 .fc-event-time, .zsbar23 .fc-event-skin, .fc-event-container .titlecolor23 { border-color:#dd2d2d !important; background-color:#f62d2d !important; color:#fff !important; font-size:1em !important; }
.zsbar24, .fc-agenda .zsbar24 .fc-event-time, .zsbar24 .fc-event-skin, .fc-event-container .titlecolor24 { border-color:#c03e38 !important; background-color:#d2423c !important; color:#fff !important; font-size:1em !important; }


.zsbar0 a:visited, .zsbar0 a,
.zsbar1 a:visited, .zsbar1 a,
.zsbar2 a:visited, .zsbar2 a,
.zsbar3 a:visited, .zsbar3 a,
.zsbar4 a:visited, .zsbar4 a,
.zsbar5 a:visited, .zsbar5 a,
.zsbar6 a:visited, .zsbar6 a,
.zsbar7 a:visited, .zsbar7 a,
.zsbar8 a:visited, .zsbar8 a,
.zsbar9 a:visited, .zsbar9 a,
.zsbar10 a:visited, .zsbar10 a,
.zsbar11 a:visited, .zsbar11 a,
.zsbar12 a:visited, .zsbar12 a,
.zsbar13 a:visited, .zsbar13 a,
.zsbar14 a:visited, .zsbar14 a,
.zsbar15 a:visited, .zsbar15 a,
.zsbar16 a:visited, .zsbar16 a,
.zsbar17 a:visited, .zsbar17 a,
.zsbar18 a:visited, .zsbar18 a,
.zsbar19 a:visited, .zsbar19 a,
.zsbar20 a:visited, .zsbar20 a,
.zsbar21 a:visited, .zsbar21 a,
.zsbar22 a:visited, .zsbar22 a,
.zsbar23 a:visited, .zsbar23 a,
.zsbar24 a:visited, .zsbar24 a { color:#fff !important; }


/* 각 섹션 우측의 닫힘/펼침 링크 */
.section.bottomline { border-bottom:1px solid #999; padding-bottom:10px; }
.section a.open-close-toggle { float:right; position:relative; padding-right:15px;}
.section a.open-close-toggle.toggle-open:after {content: "\f106";font-family: 'fontawesome';position: absolute;right:0px;top:2px;}
.section a.open-close-toggle.toggle-close:after {content: "\f107";font-family: 'fontawesome';position: absolute;right:0px;top:2px;}


.pos-center-middle {
  position:absolute;
  color:#fff;
  top:50%;
  left:50%;
  padding:15px;
  -ms-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}

.pos-center-left {
  position:absolute;
  color:#fff;
  top:50%;
  left:0;
  padding:15px;
  -ms-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}

.pos-center-right {
  position:absolute;
  color:#fff;
  top:50%;
  right:0%;
  padding:15px;
  -ms-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}

.backdrop-white { background-color:#fff; }



/* loading */
.loading {
  display:none;
  position:fixed;
  left:0;
  top:0;
  width:100%;
  height:100%;
  background-color:rgba(200, 200, 200, 0.1);
  z-index:1000;
}

.lds-hourglass {
  display: inline-block;
  position: relative;
  width: 180px;
  height: 180px;

  position:absolute;
  top: 50%;
  left: 50%;
  margin-top: -90px;
  margin-left: -90px;

}
.lds-hourglass:after {
  content: " ";
  display: block;
  border-radius: 50%;
  width: 0;
  height: 0;
  margin: 8px;
  box-sizing: border-box;
  border: 60px solid #4e81a4;
  border-color: #4e81a4 transparent #4e81a4 transparent;
  animation: lds-hourglass 1.2s infinite;
}
@keyframes lds-hourglass {
  0% {
    transform: rotate(0);
    animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
  }
  50% {
    transform: rotate(900deg);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  100% {
    transform: rotate(1800deg);
  }
}



.srhbtn-wrap button { margin-right:5px;}
.actionbtn-wrap { margin-left:50px; }
.actionbtn-wrap button, .actionbtn-wrap a, .actionbtn-wrap select { margin-right:5px;}
